Netframework 3.5 and Vista

About Truespace Archives

These pages are a copy of the official truespace forums prior to their removal somewhere around 2011.

They are retained here for archive purposes only.

Netframework 3.5 and Vista // Tech Forum

1  |  

Post by bkjernisted // May 18, 2009, 11:58am

bkjernisted
Total Posts: 24
Does Netframework 3.5 work on Vista. It is needed for the truespace to Yafaray plugin. Thanks,Brent kjernisted

Post by redcrosse // May 18, 2009, 12:51pm

redcrosse
Total Posts: 19
Yep, including .Net 3.5 sp1.


I'd recommend the sp1 package as there are features included not just bug fixes. Don't know if the app requires them, but it will save you from having to do another update if it does.

Post by bkjernisted // May 18, 2009, 5:11pm

bkjernisted
Total Posts: 24
Thanks Redcrosse! It will be good to get Yafaray installed to see what it can do. One person posting in the Blender forum said some of the best Blender renders he had seen were from Blenders internal renderer. I'll have to checkout some of the galleries.
Awportals.com is a privately held community resource website dedicated to Active Worlds.
Copyright (c) Mark Randall 2006 - 2020. All Rights Reserved.
Awportals.com   ·   ProLibraries Live   ·   Twitter   ·   LinkedIn